@charset "utf-8";
/* CSS Document */
*{margin:0px; padding:0px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
html{ width:100%; height:100%; margin:0px; padding:0px;}
body{ margin:0px; padding:0px; font-family: 'Raleway', sans-serif; font-size:16px; font-weight:400; color:#545454; line-height:26px; background:#fff; min-height:100%; overflow-x: hidden;}
p{ margin:0px; padding:0px 0 20px 0; font-family: 'Raleway', sans-serif; font-size:16px; font-weight:400; color:#545454; line-height:26px;}
h1{ margin: 0; padding: 0; font-family: 'Oswald', sans-serif;}
h2{ margin: 0; padding: 0; font-family: 'Oswald', sans-serif;}
h3{ margin: 0; padding: 0; }
h4{ margin: 0; padding: 0; }
h5{ margin: 0; padding: 0; }
h6{ margin: 0; padding: 0; }
body h2{color: #343434; text-transform: uppercase; font-size:40px; line-height: 45px; font-weight:400; margin-bottom:15px;}

address, blockquote, dd, div, dl, dt, fieldset, form, frame, frameset{ margin:0; padding:0; border: 0px; outline: none; }
label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0px; padding:0; outline:none; border:0;}
a{ text-decoration:none; border: 0px; outline: none; transition: all .5s;}
a:hover, a:focus, a:active{ text-decoration:none; border: 0px; outline: none; transition: all .5s;color:#4c7998;}
ul, li { list-style:none; padding:0px; margin:0px;}

a img{ border:none; outline: none;}
a:focus {outline:none; } 
border{ border-collapse:collapse;}
hr{ height:1px; background:#333333; border:none;}
.clear{ clear:both;}
.clearfix:before,
.clearfix:after { content: " "; display: table;}
.clearfix:after { clear: both;}
.clearfix { *zoom: 1;}
img {max-width: 100%;height: auto;object-fit: cover; -webkit-object-fit: cover;}

.no-pad { padding:0px !important;}
.no-mag { margin:0px !important;}

/*	Reset style			*/
::-moz-selection { color: #fff; background: #37b34a;}
::selection {  color: #fff; background: #37b34a;}

/*Form*/
.form-control::-webkit-input-placeholder, input[type="text"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color:#686868;opacity:1}
.form-control::-moz-placeholder, input[type="text"]::-moz-placeholder, input[type="email"]::-moz-placeholder, input[type="password"]::-moz-placeholder, input[type="tel"]::-moz-placeholder, textarea::-moz-placeholder {color:#686868;opacity:1}
.form-control:-ms-input-placeholder, input[type="text"]:-ms-input-placeholder, input[type="email"]:-ms-input-placeholder, input[type="password"]:-ms-input-placeholder, input[type="tel"]:-ms-input-placeholder,
textarea:-ms-input-placeholder {color:#686868;opacity:1}
.form-control:-moz-placeholder, input[type="text"]:-moz-placeholder, input[type="email"]:-moz-placeholder, input[type="password"]:-moz-placeholder, input[type="tel"]:-moz-placeholder, textarea:-moz-placeholder 
{color:#686868;opacity:1}
.form-control, input[type="text"],input[type="tel"],input[type="email"],textarea,input[type="password"],input[type="number"], select { display: block; width: 100%;  font-family: 'Raleway', sans-serif; font-weight: 400; font-size: 14px; color: #686868; height: auto; background: none; padding: 11px 15px; margin-bottom: 20px; outline: none; border-radius: 0px; box-shadow: none; line-height: normal; border: 1px solid #e2e2e2;appearance:none;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none; webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
textarea.form-control {height:90px;resize:none; overflow:hidden; padding:14px 18px 0;}
.form-control:focus,textarea.form-control:focus {outline:none;box-shadow:none; border:1px solid #f2f2f2; background-color:transparent; box-shadow: 0px 0px 10px 0px rgba(70, 70, 70, 0.1);}
label{font-size:14px; font-weight:400; color: #686868; display:block; margin-bottom:5px;}
select{-webkit-appearance:none;-moz-appearance:none;appearance:none;width:100%;border: 1px solid #d1d1d1;border-radius:0;box-shadow:none;background:url(../images/down-arrow-black.png) no-repeat 98% center;font-size:14px;color:#7e7e7e;height:43px;padding:0 15px; font-family: 'Raleway', sans-serif; line-height:normal; font-weight:400; text-transform:none; cursor: pointer; background-color:#fff;}
select:focus {border:1px solid #d1d1d1;outline: none;background:url(../images/down-arrow-black.png) no-repeat 98% center;}
select option {color:#1f1f1f; font-size:12px; font-weight:400;}
.form-control:focus, input[type="text"]:focus, input[type="email"]:focus, input[type="tel"]:focus, textarea:focus, input[type="password"]:focus { -webkit-box-shadow: 0px 10px 6px -5px rgba(0, 0, 0, 0.05); -moz-box-shadow: 0px 10px 6px -5px rgba(0, 0, 0, 0.05); box-shadow: 0px 10px 6px -5px rgba(0, 0, 0, 0.05);}
textarea{height:107px; resize: none;}
input[type="submit"]{position:relative; font-size: 15px; line-height: 18px; font-weight: 400; padding:11px 60px; color: #fff; outline: none; border: none; border-radius: 0; background-repeat: no-repeat; background-size: 100% 100%; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; overflow:hidden; border-radius:5px; background-color:#015642; text-transform:uppercase; letter-spacing: 1px;}
input[type="submit"]:hover, input[type="submit"]:focus{color:#fff; background-color:#019b5a;}
/*Form*/

.btn{ position:relative; font-size: 16px; line-height: 18px; padding:11px 20px; color: #fff; outline: none; border: none; border-radius: 0; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;background-color:#37b34a;}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {outline:0;box-shadow:none; color:#fff;}
.btn:hover { color:#fff; background-color:#207a33;}
.btn.purple {background-color:#3e333f; color:#fff;}
.btn.purple:hover {background-color:#fc4442; color:#fff;}
 
.padTopbtm{padding:90px 0;}
.displayTable{display:table;height:100%;width:100%; position:relative;}
.displayCell{display:table-cell;vertical-align:middle}
.tableWidth-full {width:100%;}
.tableWidth-half {width:50%; height:100%}

/*		menu style		*/
.navWrap {position:relative; z-index:9; margin: 0px 0 0 0px; float: right;}
.navigation ul{ margin:0px; padding: 0px; list-style: none; text-align: center;}
.navigation ul li{ float: none; display: inline-block; vertical-align: top;position: relative; margin:0px;}
.navigation ul li:last-child:after { display:none;}
.navigation ul li:last-child { margin-right:0px;}
.navigation ul > li a{ color: #003d7c; display: block; font-size:16px; line-height:20px; padding:27px 12px;font-family: 'Raleway', sans-serif;}
.navigation ul > li.arrow a {padding-right:18px;}
.navigation ul > li.arrow:after {content:''; display:block; position:absolute; right: -2px; top:2px; bottom:0; margin:auto;  width: 12px; height: 7px; background-image:url(../images/arrow-bottom.png); background-repeat:no-repeat;}
.navigation ul > li:hover > a { color: #ff4900;}
.navigation ul li.active > a { color: #fff; background:#ff4900;}
.navigation ul > li ul { visibility: hidden; opacity: 0; position: absolute; top: 74px; left: -20px; width: 100%; transform: translateY(30%); z-index: -1; transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s; min-width: 210px; background: #0c6f41; border: 0; border-radius: 0px; padding: 0px 0px;}
.navigation ul > li:hover ul {visibility: visible; opacity: 1; z-index: 1; transform: translateY(0%);transition-delay: 0s, 0s, 0.3s; }
.navigation ul li > ul li{ display: block; margin: 0px; padding:0; border-bottom: 1px solid rgba(8, 8, 8, 0.2);}
.navigation ul li > ul li:last-child { border-bottom:none;}
.navigation ul li > ul li a {color: #fff;border:0;padding:4px 22px; margin:0; font-weight:300; border-radius:0; height:auto; line-height:normal; font-size:20px; text-transform:none; text-align: left;}
.navigation ul li > ul li:last-child a {border-bottom:0;}
.navigation ul li > ul li:hover a {color:#fff; background-color:#019b5a;}
.navigation ul li > ul li.active a { color:#22d489; font-weight:600}

a.meanmenu-reveal{display:none}
.mean-container .mean-bar{float:left;width:42px; padding:4px 0;min-height:42px;z-index:999999}
.mean-container a.meanmenu-reveal{width:22px;height:22px;padding:12px 13px 10px 13px;position:relative;top:0px;right:0;left:0 !important;cursor:pointer;color:#fff;text-decoration:none;font-size:16px;text-indent:-9999em;line-height:22px;font-size:1px;display:block;font-family:Arial,Helvetica,sans-serif;font-weight:700; background-color: #0b6339; margin:0;}
.mean-container a.meanmenu-reveal span{display:block;background:#fff;height:3px;margin-top:3px}
.mean-container .mean-nav{float:left;width:100%;background:#0b6339;margin-top:4px; position: absolute;}
.mean-container .mean-nav ul{padding:0;margin:0;width:100%;list-style-type:none}
.mean-container .mean-nav ul li{position:relative;float:left;width:100%; box-sizing: border-box;}
.mean-container .mean-nav ul li a{display:block;float:left;width:100%;padding:9px 3%; font-size:15px;margin:0;text-align:left;color:#fff;border-top:1px solid #383838;border-top:1px solid rgba(255,255,255,0.5);text-decoration:none;text-transform:uppercase; box-sizing: border-box;}
.mean-container .mean-nav ul li li a{  width: 100%; padding: 5px 42px; border-top: 1px solid #f1f1f1; border-top: 1px solid rgba(255,255,255,0.25);opacity: .75; filter: alpha(opacity=75); text-shadow: none!important; visibility: visible; box-sizing: border-box; font-size: 13px;}
.mean-container .mean-nav ul li li.active a {color: #22d489; font-weight:600}
.mean-container .mean-nav ul li.mean-last a{border-bottom:0;margin-bottom:0}
.mean-container .mean-nav ul li li li a{width:70%;padding:1em 15%}
.mean-container .mean-nav ul li li li li a{width:60%;padding:1em 20%}
.mean-container .mean-nav ul li li li li li a{width:50%;padding:1em 25%}
.mean-container .mean-nav > ul > li.active > a, .mean-container .mean-nav > ul > li.current_page_item > a, .mean-container .mean-nav > ul > li > a:hover{background:#019b5a;}
.mean-container .mean-nav ul li a.mean-expand{margin-top:1px;width:42px;height:42px;padding:9px 12px!important;text-align:center;position:absolute;right:0;top:0;z-index:2;font-weight:700;background:rgba(255,255,255,0.1);border:none!important;border-left:1px solid rgba(255,255,255,0.4)!important;border-bottom:1px solid rgba(255,255,255,0.2)!important}
.mean-container .mean-nav ul li a.mean-expand:hover{background:rgb(1, 155, 90);}
.mean-container .mean-push{float:left;width:100%;padding:0;margin:0;clear:both}
.mean-nav .wrapper{width:100%;padding:0;margin:0}
.mean-container .mean-bar,.mean-container .mean-bar *{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.mean-remove{display:none!important}
.small_nav{ position: relative; }


/*-------------------------------------------------*/

/* toggle slide header plus minus */
.triangle-box {width: 0;height: 0;border-style: solid;border-width: 0 50px 45px 0;border-color: transparent #37b34a  transparent transparent; position:absolute; right:0; top:0; z-index:111; cursor:pointer; display:none;}
.triangle-box.active {border-color:transparent #125921  transparent transparent;}
.triangle-box i {color:#fff; font-size:14px;}
.triangle-box .fa-plus {margin:5px 0 0 30px;}
.triangle-box .fa-minus {display:none;margin:5px 0 0 30px;}
.triangle-box.active .fa-plus {display: none;}
.triangle-box.active .fa-minus {display: block;}

/*	Header Style	*/
.mainHd { width:100%; position:relative; background-color:#f1f0ee;}
.header-full-bx { width:100%; position:relative; padding: 59px 0px; margin:0px;}
.logo { position:absolute; max-width:171px; height:100px; left:0px; right:0px; top:0px; bottom:0px; margin:auto;}
.left-address-list { float:left; position:relative; padding:0px; margin:0px;}
.left-address-list ul { margin:13px 0px;}
.left-address-list ul li { display:inline-block; position:relative; padding-left:25px; margin-right:15px; font-family: 'Open Sans', sans-serif;}
.left-address-list ul li:last-child { margin:0px;}
.left-address-list ul li.phone-icon:before { content:' '; position:absolute; left:0px; width:18px; height:30px; background-image:url(../images/phone-icon.png); background-repeat:no-repeat; top: -3px;}
.left-address-list ul li.phone-icon a { color:#515151; font-weight:500;}
.left-address-list ul li.phone-icon a:hover { color:#37b34a;}
.left-address-list ul li.email-icon:before { content:' '; position:absolute; left:0px; width:27px; height:21px; background-image:url(../images/email-icon.png); background-repeat:no-repeat; top: 2px;}
.left-address-list ul li.email-icon { padding-left:34px;}
.left-address-list ul li.email-icon a { font-size:14px; color:#515151;}
.left-address-list ul li.email-icon a:hover { color:#37b34a;}
.right-social-list { float:right; position:relative; padding:0px; margin:0px;}
.right-social-list ul { float:left; position:relative; margin: 11px 0 0 0;}
.right-social-list ul li.location-icon { position:relative;font-size:14px; color:#515151;font-family: 'Open Sans', sans-serif; line-height:20px}
.right-social-list ul li.location-icon a { font-size:14px; line-height:20px; color:#515151;}
.right-social-list ul li.location-icon { padding-left:34px;}
.right-social-list ul li.location-icon:before { content:' '; position:absolute; background-image:url(../images/location-icon.png); width:22px; height:31px; left:0px ;     top: 0px; bottom: 0px; margin: auto;}
.right-social-list .social-list { float:left; position:relative; margin: 5px 0px 5px 25px;}
.right-social-list .social-list ul li { display:inline-block; position:relative;}
.right-social-list .social-list ul li a {display:block; width:30px; height:30px; background-color:#125921; text-align:center; border-radius:50%; color:#fff; line-height:32px;}
.right-social-list .social-list ul li a:hover{background-color: #37b34a}

.banner{position: relative; overflow:hidden;}
.banner .banner-img{width:63%}
.banner .banner-img img{width:100%;}
.banner .container{position: absolute;top:50%; left:0; right:0; transform:translateY(-50%); z-index:10;}
.banner-content{max-width: 620px; float: right}
.banner h2{font-size:72px; line-height:72px; font-weight:900; color: #fff; font-family: 'Raleway', sans-serif; margin:0;}
.banner h2 span{display: inline-block; background-color: #37b34a; margin-bottom:20px; padding:10px 30px;}
.banner h2 span:last-child{margin-bottom:0;}
.banner:before{content:''; position: absolute; top:0; bottom: 0; left:0; right:0; background-color: #f1f0ee; z-index:-1; height:70%}

.fresh-env{position:relative; padding:135px 0; text-align:center;}
.fresh-env .marginfx{margin-top: 25px}
.fresh-env:before{content:''; position:absolute; top:-65px; right:0; width:185px; height:407px; background:url(../images/env-before.png) no-repeat 0 0; background-size: cover!important}

.repeater{display:block; margin-bottom:215px;}
.repeater .container{padding-top:110px; padding-bottom:50px; position:relative;}
.repeater .col-md-5{float:right; }
.repeater-content{padding:80px 45px; background-color: #fff;}
.repeater-pic{position:absolute; left:0; bottom:-88px;max-width: 372px; padding:20px; background-color: #fff;}
.repeater-pic > img{width:100%;}
.repeater:nth-child(2n+1) .col-md-5{float: left; }
.repeater:nth-child(2n+1) .repeater-pic{left: auto; right:0;}
.repeater-content p:last-child{padding-bottom:0;}

.green-strip{overflow:hidden; background-color:#207a33; text-align:center; padding:70px 0;}
.green-strip p{font-size:20px; line-height:30px; color: #fff; font-weight:500;}
.green-strip p:last-child{padding-bottom:0;}

.gmaps{padding:140px 0;overflow:hidden;}
.gmaps h3{font-size:24px; line-height:29px; color: #343434; text-transform: uppercase; font-family: 'Oswald', sans-serif; margin-bottom:25px;}
.map-container{margin-right:30px; height:510px; width:100%;}
.map-container iframe{width:100%; height:100%; padding:0 30px 0 0;}
.fb-feed{width:100%;}
.fb-feed img{width:100%;}


.instafeed{overflow:hidden; text-align:center; padding-bottom:110px;}
.instafeed-container img{width:100%;}
.instafeed h2{margin-bottom:40px;}

.mainft { width:100%; background-color:#fff;}

.copyright{text-align:center; overflow:hidden; border-top:1px solid #e1e1e1;}
.copyright p{font-size:13px; line-height:16px; color: #707070; padding:35px 0 70px;}
.copyright p a{color: #125921;}
.copyright p a:hover{color: #707070;}
/*-------------------------------------------------*/


/**			==============	Responsive style start	============================---------------------------------------------------------------****
*********************************************--------------------------------------------------------------------------------------------------***/
@media only screen and (min-width:2560px){
.banner:before{height:50%;}
.banner .banner-img { width: 55%; }
}

@media only screen and (max-width:2560px){
.banner:before{height:60%;}	
}
@media only screen and (max-width:1920px){
.banner:before{height:65%;}	
}
@media only screen and (max-width:1500px){
.banner:before{height:68%;}	
}

@media only screen and (max-width:1299px){
/* header */
.header-full-bx { padding: 40px 0px;}
.left-address-list ul { margin:0px;}
.left-address-list ul li { display:block; margin: 0px 0px 10px;}
.right-social-list ul { margin-top: 6px;}
body h2{font-size:35px; line-height:40px}
.banner h2{ font-size: 52px; line-height: 52px; }
.fresh-env, .gmaps{padding:80px 0;}
.repeater .container{padding:50px 15px}
.repeater-content{padding:40px;}
.repeater-pic { max-width: 320px; }
.repeater{margin-bottom:115px;}
.green-strip{padding:50px 0;}
.instafeed{padding-bottom:60px;}
.copyright p{padding:15px 0;}
.instafeed h2{margin-bottom:30px;}
.banner:before { height: 73%; }
.fresh-env:before { width: 130px; height: 284px; }
}
/*******		end 1299		*/

@media only screen and (max-width: 1024px){
}

@media only screen and (min-width: 992px) {
}

@media only screen and (max-width: 991px) {
/* header */
.right-social-list ul { margin:0px; float:none;}
.right-social-list .social-list { margin: 11px 0px 11px 0px;}
.header-full-bx { padding: 20px 0px;}
.left-address-list { margin: 20px 0px;}
.mainft{display:none;}
body h2 {font-size: 30px;line-height: 35px; margin-bottom: 10px;}
.banner h2 { font-size: 42px;line-height: 42px; }
.banner h2 span{margin-bottom: 10px;}
.fresh-env:before {width: 90px; height: 198px; top: 0; opacity: .2; }
.fresh-env p br{display: none;}
.fresh-env, .gmaps { padding: 40px 0; }
.instafeed{padding-bottom:40px;}
.green-strip { padding: 35px 0; }
.green-strip p { font-size: 18px; line-height: 25px;}
.repeater .container{padding:40px 15px;}
.map-container{ height: 330px; }
.map-container iframe{padding:0;}
.repeater-pic{left:15px}
.repeater:nth-child(2n+1) .repeater-pic {
    right: 15px;
}
.img-container, .img-container img{ width:100%;}
.fresh-env .col-md-4{margin-bottom:30px;}
.fresh-env .col-md-4:last-child{margin-bottom:0;}

}
/*******		end 991		*/

@media only screen and (max-width: 767px) {
a:hover, a:focus, a:active{text-decoration: none; border: 0px; outline: none; -webkit-transition-property: none; -moz-transition-property: none; -o-transition-property: none; transition-property: none;}

.triangle-box{display:block}
.mainHd .group-list-hd { display:none; position:absolute; top:0px; left:0px; width:100%; z-index:13; box-sizing: border-box; padding: 20px;}
.logo { position:relative;}
.group-list-hd { background-color:#fff;}
.left-address-list { margin: 0px; float: none; text-align: center;}
.left-address-list ul li { padding: 0px;}
.left-address-list ul li:before { display: block; position: relative !important; left: 0px !important; right: 0px; margin: 0px auto; top: 0px !important;}
.left-address-list ul li a { display: inline-block;}
.left-address-list ul li.email-icon { padding:0px;}
.right-social-list { float: none;  text-align: center;}
.left-address-list ul li:last-child { margin-bottom:10px;}
.right-social-list ul li { margin-bottom:10px}
.right-social-list ul li.location-icon { padding:0px;    margin-bottom: 10px;}
.right-social-list ul li:before { display: block; position: relative !important; left: 0px !important; right: 0px; margin: 0px auto; top: 0px !important;}
.right-social-list .social-list { margin: 0 auto; float: none; }
.right-social-list ul li { margin:0px;}

.repeater-pic{position:static; padding:10px; margin:0 auto; overflow:hidden; max-width: calc(100% - 30px);}
.repeater-content{padding:10px; text-align:center; margin:0 auto 30px}
.repeater .col-md-5{float:none !important;}
.repeater { margin-bottom: 30px; overflow:hidden; }
.fresh-env, .gmaps{padding:30px 0;}
p{font-size:15px; line-height:23px;}
.fb-feed{margin-top:30px;}
body h2{font-size:25px;line-height:30px;}
.instafeed h2 { margin-bottom: 15px; }
.instafeed{padding-bottom:30px;}
.repeater .container{padding:30px 15px;}
}
/*******	 end 767		*******/

@media only screen and (max-width: 639px){
	.banner:before{height:100%;}
	.banner .container{position: static; transform: translateY(0); padding:25px;}
	.banner .banner-img{width:100%;}
	.banner h2 span{ padding: 5px 15px; margin-bottom: 5px; }
	.banner h2 { font-size: 30px; line-height: 30px; text-align: center; }
	.fresh-env .marginfx{margin-top:10px;}
	.repeater-pic { max-width: calc(100% - 30px); width: 100%; margin: 0 auto; }
	.gmaps h3{text-align:center;}
	.fresh-env .col-md-4 { margin-bottom: 15px; }
	.banner-content{float: none; width:auto; text-align:center;}
	.map-container { height: 230px; }
	.logo { max-width: 120px; height: 70px; }
	.header-full-bx{padding:10px 0;}
	.gmaps h3 {font-size: 20px;line-height: 25px; margin-bottom: 15px; }
	.green-strip p { font-size: 17px; line-height: 23px; }
	.green-strip{padding:25px 0;}
}
/*******	 end 639		*******/

@media only screen and (max-width: 480px){
	.repeater-pic { width: calc(100% - 30px); margin: 0 auto; }
}